@charset "utf-8";



/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;padding: 0px;
	color: #000;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W2", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 15px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	-webkit-text-size-adjust: none;
	background: #ffffff;	/*背景色（古いブラウザ用）*/
	/* overflow-x: hidden; */
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #b6180c;				/*マウスオン時の文字色*/
	text-decoration: none;		/*マウスオン時にリンクの下線を消す設定*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
header {
	background: #282828;	/*背景色*/
}
header .inner {
	height: 100px;	/*ヘッダーの高さ*/
	position: relative;
}
/*ロゴ画像*/
#logo img {
	width: 800px;	/*画像幅*/
	position: absolute;
	left: 3%;	/*左から3%の場所に配置*/
	top: 1px;	/*上から32pxの場所に配置*/
}


/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar {
	background: #b6180c;	/*背景色*/
	overflow: hidden;
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;
	margin-left: 3%;
	overflow: hidden;
	letter-spacing: 0.2em;
}
#menubar li a {
	text-decoration: none;
	display: block;
	color: #fff;	/*文字色*/
	line-height: 46px;	/*高さ。ここを変える場合、fixmenu.cssの「body.is-fixed header」のサイズも変える。*/
	padding-top: 4px;	/*上にあける余白。下の「border-bottom」のサイズと合わせる。*/
	padding-left: 0.2em;	/*上のletter-spacingの数字と揃える*/
}
/*下線のアニメーション設定*/
#menubar li::after {
	-webkit-transition: 0.5s;transition: 0.5s;	/*0.5秒かけてアニメーションを実行する。*/
	content: "";
	display: block;
	border-bottom: 4px solid #fff034;	/*下線の幅、線種、色*/
	position: relative;left: 0px;bottom: -4px;	/*bottomのサイズは上のborder-bottomの数字と合わせる。マイナス記号は残したまま。*/
}
#menubar li:hover::after,#menubar li.current::after {
	bottom: 0px;
}
/*小さい端末用(画面幅800px以下)メニューを表示させない*/
#menubar-s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}







/*コンテンツ
---------------------------------------------------------------------------*/
#container {
	width: 100%;
}
#contents {
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	clear: both;
	margin: 3%;
}
#new {
	width: 100%;
	max-width: 1290px;
	margin: 0 auto;
}
/*メインコンテンツ
---------------------------------------------------------------------------*/
/*メインコンテンツブロック*/
#main {
	/* float: right;
	width: 72%; */
	width: 1290px;
  margin: 0 auto;
}
/*メインコンテンツブロック（１カラム時）*/
.c1 #main {
	float: none;
	width: 100%;
}




/*メインコンテンツのh2タグ*/
#main h2 {
max-width: 1200px;
clear: both;
margin-bottom: 0px;
padding: 0px 8px;
background: #ffffff;
color: #000;
font-size: 30px;
text-align: left;
}
#main h2::first-letter {
	border-left: 0px solid #fff;	/*左側のアクセントラインの幅、線種、色*/
	padding-left: 0px;
}
/*メインコンテンツのh3タグ*/
#main h3 {
	clear: both;
	margin-bottom: 6px;
	padding: 0px 7px;	/*上下、左右への余白*/
	border: 1px solid #ffffff;	/*枠線の幅、線種、色*/
	background: #ffffff;	/*背景色*/
        font-size: 18px;
}
#main h3::first-letter {
	border-left: 0px solid #b6180c;	/*左側のアクセントラインの幅、線種、色*/
	padding-left: 0px;
}






/*メインコンテンツのh5タグ*/
#main h5 {
	clear: both;
	margin-bottom: 0px;
	padding: 0px 0px;	/*上下、左右への余白*/
	border: 0px solid #ccc;	/*枠線の幅、線種、色*/
  color: #191970;	/*文字色*/
  font-size: 20px;
}
#main h5::first-letter {
	border-left: 0px solid #b6180c;	/*左側のアクセントラインの幅、線種、色*/
	padding-left: 0px;
}









/*メインコンテンツの段落タグ*/
#main p {
	padding: 0px 20px 20px;	/*上、左右、下への余白*/
}
#main h2 + p,
#main h3 + p {
	margin-top: 0px;
}













/*SERVICEページ
---------------------------------------------------------------------------*/
/*各ボックスの設定（共通）*/
.list {
	background: #fff;	/*背景色*/
	position: relative;
	overflow: hidden;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、広げる幅、0,0,0は黒で0.2は透明度20%の事。*/
	margin-bottom: 20px;
}
.list a {
	text-decoration: none;
	display: block;
	overflow: hidden;
}
/*画像の設定*/
.list img.img {
	float: left;
	width: 25%;	/*画像の幅。ここを変更する場合は、下の.list .textのmargin-leftの数字も調整する。*/
}
/*右側のテキスト欄*/
.list .text {
	padding: 2% 60px 2% 2%;	/*上、右、下、左への余白*/
	margin-left: 27%;		/*左の画像とのバランスをとって設定*/
}
/*h4見出しタグの設定*/
.list h4 {
	color: #000000;	/*文字色*/
        font-size: 20px;
}
/*pタグの設定*/
.list p {
	color: #000000;	/*文字色*/
        font-size: 15px;
        padding: 0 !important;
}
/*３カラムタイプのボックス設定*/
.list.c3 {
        position: relative;
        width: 31%;	/*ボックスの幅*/
	margin: 0 1% 20px;	/*上、左右、下へのボックスの外側にとる余白*/
	float: left;
	height: 300px;	/*高さ。下の「.list.c3 a」のheightと合わせる。*/
	text-align: center;	/*文字をセンタリング*/
}
.list.c3 a {
	height: 300px;
}
/*３カラムタイプの画像設定*/
.list.c3 img.img {
	float: none;
	width: 100%;
}
.list.c3 .text {
	padding: 0;
	margin-left: 0;
}
/*ボックスにリンク指定がされた場合に出る「→」マーク*/
.list a::before {
	content: "→";	/*この文字を出す。他の文字に変えても可だが機種依存文字は化けるので使わない。*/
	position: absolute;
	right: 20px;	/*ボックスの右から20pxの場所に配置*/
	top: 20px;		/*ボックスの上から20pxの場所に配置*/
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.5);	/*rgb指定での背景色。「0,0,0」は黒の事で「0.5」が透明度50%の事。*/
	color: #fff;	/*文字色*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	border-radius: 4px;		/*角丸のサイズ*/
	width: 30px;		/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
/*マウスオン時の「→」マーク*/
.list a:hover::before {
	background: #000;	/*背景色*/
	width: 40px;		/*幅*/
	line-height: 40px;	/*高さ*/
}
/*１カラムでページを表示時の３カラムボックスの高さ*/
.c1 .list.c3,
.c1 .list.c3 a {
	height: 400px;
}

/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.list table {
	font-size: 10px;	/*文字サイズ*/
	width: 100%;
}
.list table,
.list table td,
.list table th {
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
}
.list table td,
.list table th {
	padding: 1%;	/*テーブル内の余白*/
}
/*色のついた見出しブロック*/
.list table th {
	width: 18%;		/*幅*/
	background: #f5f5f5;	/*背景色*/
	text-align: center;		/*文字をセンタリング*/
	font-weight: normal;	/*デフォルトの太字を標準にする設定*/
}
/*白い説明用ブロック*/
.list table td {
	width: 30%;	/*幅*/
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
/*メインコンテンツブロック*/
#sub {
	display: none;
	float: left;	/*左に回り込み*/
	width: 24%;		/*幅*/
	background: #fff;	/*背景色*/
}
/*メインコンテンツブロック（１カラム時）*/
.c1 #sub {
	display: none;	/*非表示にする設定*/
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	padding: 40px 15px;	/*上下左右へのボックス内の余白*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準にする設定*/
	letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定*/
	font-size: 28px;		/*文字サイズ*/
	line-height: 1.5;	/*行間*/
	color: #000;		/*文字色*/
	background: #fff;	/*背景色（サンプルテンプレートでは以下のキーボードやグリーンの背景画像とともに設定しているので注意）*/
	border-top: 1px solid #ccc;	/*上の線の幅、線種、色*/
	border-bottom: 1px solid #ccc;	/*下の線の幅、線種、色*/
}
/*navの直後にnavとh2が続いた場合と、navタグの直後にh2が続いた場合に、h2の上のラインを消す設定*/
#sub nav + nav h2,
#sub nav + h2 {
	border-top: none;
}
/*subコンテンツ内のh2タグ内のspanタグ設定*/
#sub h2 span {
	display: block;
	font-size: 13px;	/*文字サイズ*/
	letter-spacing: normal;	/*文字間隔を標準に戻す設定*/
}
/*bg1背景（キーボード）*/
#sub h2.bg1 {
	background: #fff url(../images/bg1.png) no-repeat right center;	/*背景色、背景画像読み込み、rightは右寄せ、center上下の中央という意味*/
}
/*bg2背景（グリーン）*/
#sub h2.bg2 {
	background: #fff url(../images/bg2.png) no-repeat right center;	/*背景色、背景画像読み込み、rightは右寄せ、center上下の中央という意味*/
}
/*subコンテンツ内のpタグ設定*/
#sub p {
	padding: 15px;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	border-top: 1px solid #ccc;	/*上の線の幅、線種、色*/
}
/*h2タグの直後にsubmenuが入った場合にsubmenuの上のラインを消す設定*/
#sub h2 + ul.submenu {
	border-top: none;
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 15px;	/*メニュー内の余白*/
	border-bottom: 1px solid #ccc;	/*下の線の幅、線種、色*/
}
/*マウスオン時*/
#sub ul.submenu li a:hover {
	background: #999;	/*背景色*/
	color: #fff;	/*文字色*/
}
/*「>」マーク*/
#sub ul.submenu li a::before {
	display: block;
	float: right;	/*右側に配置*/
	content: ">";	/*このテキストを表示させる。変更してもOKですが機種依存文字は使わないように。*/
	color: #999;	/*文字色*/
}
/*マウスオン時の「>」マーク*/
#sub ul.submenu li a:hover::before {
	color: #fff;	/*文字色*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	margin-right: 3%;
	color: #FFF;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	padding: 0px 30px;	/*上下、左右へのボックス内余白*/
	background: #282828;	/*背景色*/
	border-radius: 4px 4px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下。*/
}
/*マウスオン時*/
#pagetop a:hover {
	background: #999;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	background: #282828;	/*背景色*/
	color: #fff;			/*文字色*/
	text-align: center;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #fff;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*フッターメニューカスタマイズ（20200727）
---------------------------------------------------------------------------*/
#footermenu {
	text-align: center;
}
#footermenu li {
	display: inline-block;
}
#footermenu li a {
	text-decoration: underline;
	padding: 0 10px;
}
#footermenu li a:hover {
	text-decoration: none;
}






/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 15px;
	margin-bottom: 15px;
	height: 110px;	/*高さ*/
	overflow: auto;	/*高さの設定を超えるとスクロールが自動で出る設定。全部表示させていたいならこの行と上の行を削除。*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	padding-left: 8em;
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq {
	padding: 0px 15px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt {
	color: #b6180c;	/*文字色*/
	font-weight: bold;	/*太字*/
	padding-top: 15px;
}
.faq dt a {
	color: #1a4ef7;
}
/*回答の設定*/
.faq dd {
	border-bottom: 1px solid #CCC;	/*下線の幅、線種、色*/
	overflow: hidden;
	padding-bottom: 15px;
}

/*一覧ページのボックス右下のオプションマーク
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
.option1 {
	font-size: 10px;
	color: #FFF;
	background: #F00;
	text-align: center;
	display: block;
	width: 120px;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transform: rotate(-45deg) translate(-35px);
	transform: rotate(-45deg) translate(-35px);
}
h2 span.option1 {
	width: auto;
	padding: 0px 5px;
	position: static;
	-webkit-transform: none;
	transform: none;
	display: inline-block;
}
.option2 {
	font-size: 10px;
	color: #FFF;
	background: #069;
	text-align: center;
	display: block;
	width: 120px;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transform: rotate(-45deg) translate(-35px);
	transform: rotate(-45deg) translate(-35px);
}
h2 span.option2 {
	width: auto;
	padding: 0px 5px;
	position: static;
	-webkit-transform: none;
	transform: none;
	display: inline-block;
}

/*テーブル ta1
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
	width: 96%;
	margin: 0 2% 20px;
	background: #fff;	/*背景色*/
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;		/*左よせ*/
	background: #eee;	/*背景色*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 240px;	/*幅*/
	text-align: center;	/*センタリング*/
}
/*左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 70%;
	line-height: 1.5;
	padding: 0 5px;
	border-radius: 2px;
	margin: 0px 5px;
	display: inline-block;
	vertical-align: text-top
}

/*その他
---------------------------------------------------------------------------*/
.look {color:#fff;background: #666;padding:5px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #b6180c;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.fr {float: right;margin-left: 1%;margin-bottom: 15px;width: 45%;}
.fl {float: left;margin-right: 1%;margin-bottom: 15px;width: 45%;}
.big1 {font-size: 30px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;}
.sh {display: none;}
.dn {display: none;}



/*画面幅1200px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:1200px){

/*SERVICEページ
---------------------------------------------------------------------------*/
/*３カラムタイプのボックスの高さ*/
.list.c3,
.list.c3 a {
	height: 380px;
}
/*１カラムでページを表示時の３カラムボックスの幅*/
.c1 .list.c3 {
	width: 23%;
}

}



/*画面幅1600px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:1600px){

/*SERVICEページ
---------------------------------------------------------------------------*/
/*３カラムタイプのボックスの高さ*/
.list.c3,
.list.c3 a {
	height: 450px;
}
/*１カラムでページを表示時の３カラムボックスの幅*/
.c1 .list.c3 {
	width: 18%;
}
/*共通*/
.list.c3,
.c1 .list.c3 {
	max-width: 400px;	/*この幅以上には広がらないようにする*/
}

}



/*画面幅900px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:900px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダー右側のアイコン類*/
#h-nav {
	right: 20%;	/*右から20%の場所に配置*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar-s {
	display: block;	/*小さい端末用(画面幅800px以下)メニューを非表示から表示に切り替える*/
	background: #b6180c;
	overflow: hidden;
}
/*メニュー１個あたりの設定*/
#menubar-s li {
	float: left;
	width: 50%;		/*幅*/
}
#menubar-s li a {
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 50px;		/*行間（高さ）*/
	color: #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
#menubar-s li:nth-child(even) a {
	border-right: none;
}
/*大きな端末用(画面幅801px以上)メニューを非表示にする*/
#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	z-index: 4;
	position: absolute;
	top: 25px;		/*上から25pxの場所に配置*/
	right: 3%;		/*右から3%の場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	padding: 12px 10px 5px;	/*上、左右、下へのボックス内余白*/
}
#top #menubar_hdr {
	border: 1px solid #fff;	/*トップページでの枠線の幅、線種、色*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
	display: block;
	border-top: 3px solid #fff;	/*枠線の幅、線種、色*/
	margin-bottom: 7px;			/*バー同士の余白*/
}
#top #menubar_hdr span {
	border-top: 3px solid #fff;	/*トップページでの枠線の幅、線種、色*/
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: #b6180c url(../images/btn_minus.png) no-repeat right center/34px 34px;
}
section#new h2.close {
	background: #b6180c url(../images/btn_plus.png) no-repeat right center/34px 34px;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub {display: none;}

}



/*画面幅600px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:600px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
#logo img {
	width: 200px;	/*画像幅*/
	top: 38px;	/*上から38pxの場所に配置*/
}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
#logo img {
	left: 5%;	/*左から5%の場所に配置*/
	top: 15px;	/*上から15pxの場所に配置*/
}
/*ヘッダー右側のアイコン類*/
#h-nav {
	left: 0px;	/*左から0pxの場所に配置*/
	top: 55px;	/*上から55pxの場所に配置*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar-s li {
	float: none;
	width: 100%;
}
#menubar-s li a {
	border-right: none;
}

/*SERVICEページ
---------------------------------------------------------------------------*/
/*画像の設定*/
.list img.img {
	float: none;
	width: 100%;
}
/*右側のテキスト欄*/
.list .text {
	padding: 2%;
	margin-left: 0;
}
/*３カラムタイプのボックス設定*/
.list.c3 {
	width: auto;
	margin: 0 0 20px;
	float: none;
	height: auto;
}
.list.c3 a {
	height: auto;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
	width: 90px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 95%;}
.fr,.fl {float: none;margin: 0;margin-bottom: 10px;width: 100%;}
.sh {display: block;}
.pc {display: none;}

}




/* 2020/07/20 CSS追加↓*/
#main1 #price_course {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}
#main1 #price_course .course .outer {
	background:#3a6786;
	margin: 0 0 30px 0;
	padding: 10px 0 20px 0;
}
#main1 #price_course .course .outer p {
	font-size: 30px;
	text-align: center;
}
#main1 #price_course .course .outer .inner {
	display: flex;
	justify-content: center;
	background: #C71E25;
}
#main1 #price_course .course .outer .inner p {
	padding: 0px 15px 0 15px;
}
#main1 #price_course .price {
	width: 1000px;
	font-size: 30px;
	color: #111;
	text-align: center;
}
#main1 #price_course .price .outer {
	display: flex;
	justify-content: center;
}
#main1 #price_course .price .outer .box {
	width: 25%;
	background: #f4ac86;
	border-top: 2px solid #111;
	border-left: 2px solid #111;
	border-bottom: 2px solid #111;
}
#main1 #price_course .price .outer .box:last-child {
	border-right: 2px solid #111;
}
#main1 #price_course .price .outer .box p {
	padding: 0 20px 0 20px;
	border-bottom: 2px solid #111;
}
#main1 #price_course .price .outer .box p:last-child {
	border: none;
}
#main1 #price_course .price .color {
	background: #fff;
}
.text-image p {
  position: absolute;
  left: 60px;
  top: 170px;
  font-size: 25px;
  color: #ffffff;
  line-height: 45px;
	text-align: left;
}
.text-image p:nth-child(3) {
	left: 430px;
}
.text-image p:nth-child(4) {
	left: 60px;
  top: 350px;
}
.text-image p:nth-child(5) {
	left: 430px;
  top: 350px;
}
#contents2 #main2 center strong span {
	font-size: 40px;
	color: #a50b00;
}
#plan_price {
	font-size: 30px;
	text-align: center;
}
#plan_price .outer {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	border: 2px solid #111;
}
#plan_price .outer p {
	padding: 10px 50px 10px 50px;
	border-bottom: 2px solid #111;
}
#plan_price .outer p:last-child {
	border: none;
}
#plan_price .outer .title {
	width: 30%;
	border-right: 2px solid #111;
	background: #f2a8a9;
}
#plan_price .outer .title p:first-child{
	background: #c4d4eb;
}
#plan_price .outer .detail {
	width: 70%;
	background: #ebbfc7;
}
#plan_price .outer .detail p:first-child{
	background: #c4d4eb;
}
#imgquality {
	margin: 0 0 70px 0;
}
#imgquality .outer  {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
#imgquality .outer .inner {
	margin: 0 10px 0 0;
}
.box5 {
	margin: 50px auto;
}
#option {
	margin: 100px 0 0 0;
}

/* #samplelist {

} */
#samplelist article {
	width: 1000px;

	display: flex;
	border: 1px solid #d3d3d3;
	margin: 0 auto 15px;
}
#samplelist article a {
	width: 30%;
}
#samplelist article a img {
	width: 100%;
}
#samplelist article .inner {
	width: 70%;
	margin: 25px;
}
#samplelist article .inner .title {
	font-size: 30px;
	font-weight: bold;
	color: #9e0e01;
	text-align: left;
  margin: 0 0 0 20px;
}
#samplelist article .inner .text {
	font-size: 16px;
	margin: 20px;
	color: #666;
	font-weight: bold;
	text-align: left;
}
#samplelist h4 {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 20px 0;
	text-align: center;
}
#imgquality h4 {
	font-size: 40px;
	margin: 20px 0 50px 0;
	line-height: 1.5em;
	text-align: center;
}
#getlost p {
	font-size: 40px;
	font-weight: bold;
	color: #9E0D01;
	line-height: 1.5em;
	text-align: center;
}
#getlost .komoji {
	font-size: 18px;
	color: #111;
	font-weight: normal;
	margin: 0 0 30px 0;
}
#getlost .border_bottom {
	width: 1000px;
	margin: 20px auto;
	text-align: center;
	border-bottom: 1px solid #111;
}
#samplelist .hutoji {
	font-size: 40px;
	font-weight: bold;
	color: #9E0D01;
	text-align: center;
	margin: 20px 0 20px 0;
}
.various {
	text-align: center;
	margin: 60px 0 0 0;
}
#mainvisual {
	text-align: center;
}
.sample_box {
	text-align: center;
}
/* 2020/07/20 CSS追加 はとむぎ  ↓*/

.ta2 {
  width: 1000px;
  border-collapse: collapse;
}

.ta2 tr{
  border-bottom: solid 2px white;
}

.ta2 tr:last-child{
  border-bottom: none;
}

.ta2 th{
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #52c2d0;
  color: white;
  text-align: center;
  padding: 10px 0;
}
.ta2 th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #52c2d0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.ta2 td{
  text-align: left;
  width: 70%;
  text-align: left;
  background-color: #eee;
  padding: 10px 20px;
}
/* 2020/08/09 CSS追加*/
#calender_area {
	width: 100%;
	text-align: center;
	margin: 30px 0 0 0;
}
#calender_area p {
	padding: 0;
}
#calender_area .inner {
	width: 260px;
	display: block;
	text-align: center;
	margin: 0 auto;
}

/* 2020/09/08 CSS追加 */
#top_lp_main {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	background: #5280B4;
	background: none;
	width: 100%;
	margin: 0 auto;
	letter-spacing: .05em;
}
#top_lp_main .sandai_ec {
	padding: 0 0 50px 0;
	background: rgba(255, 255, 255, 0.5);
}
#top_lp_main .sandai_ec .flex {
	display: flex;
	justify-content: center;
}
#top_lp_main .sandai_ec .flex .logo_ec {
    width: 230px;
		margin: 80px 25px 30px 25px;
}
#top_lp_main .sandai_ec .flex .logo_ec:nth-child(2) {
	width: 300px;
	margin: 90px 15px 0 15px;
}
#top_lp_main .sandai_ec .view_outer div img {
	width: 280px;
	margin: 0 5px 0 0;
	filter: drop-shadow(0px 1px 3px rgba(0,0,0,0.6));
}
#top_lp_main .sandai_ec .view_outer div:nth-child(3) img {
	margin: 0 0 0 0px;
}
#catchphrase {
	text-align: center;
	background: url(../img/bk_mac_amazon.png) no-repeat;
	background-size: 50%;
	background-position: 400px 150px;
	background-attachment: fixed;
}
#catchphrase .bk_box {
	width: 100%;
	background: rgba(82,128,179,.9);
	padding: 50px 0 30px;
}
#catchphrase h1 {
	margin: 0 auto;
	padding: 0 30px 0
}
#catchphrase .main_h_catch {
	margin: 60px 0 0 0;
}
#catchphrase p span {
	color: #DD2828;
}
#catchphrase p br {
	display: none;
}
#catchphrase .logo {
	width: 200px;
	margin: 40px auto 0;
	filter: drop-shadow(8px 8px 4px rgba(0,0,0,0.8));
}
#catchphrase p {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	padding: 0 30px 30px;
}
#achievements {
	background: url(../img/bk_achievements.png) repeat;
	background-size: contain;
	background-position: center;
	background-attachment: fixed;
	padding: 0 0 10px 0;
}
#achievements .bold {
	font-weight: bold;
	margin: 0 0 0 5px;
}
#achievements h2 {
	width: 650px;
	margin: 0 0 0 -375px;
	text-align: center;
	max-width: none;
  clear: both;
  margin-bottom: 0;
  padding: 0;
  background: none;
	position: absolute;
	top: -0;
	left: 50%;
}
#achievements .relative {
	position: relative;
}
#achievements .relative .character_01 {
	width: 200px;
	position: absolute;
	top: -150px;
	right: 30px;
}
#achievements .achievements_01_boxo_uter {
	margin: 0 auto;
	text-align: center;
	padding: 0 30px 0;
}
#achievements .achievements_01_boxo_uter .p_op {
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	font-size: 18px;
	color: #fff;
	margin: 10px 0 0 0;
}
#achievements .achievements_01_boxo_uter .achievements_01_box {
	background: rgba(16,151,184,.6);
	padding: 10px 30px 18px 20px;
}
#achievements .achievements_01_boxo_uter .achievements_02_box {
	background: rgba(20,27,66,.6);
	padding: 10px 30px 18px 20px;
	margin: 30px 0 0 0;
}
#achievements .achievements_01_boxo_uter .achievements_01_box p {
	font-size: 20px;
	color: #fff;
	padding: 0 0 5px 0;
}
#achievements .achievements_01_boxo_uter .achievements_02_box p {
	font-size: 20px;
	color: #fff;
	padding: 0 0 5px 0;
}
#achievements .plan_a {
	text-align: center;
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	margin: 20px 0 0 0;
}
#achievements .plan_a a {
	color: rgba(0,205,240,1);
	letter-spacing: -0.09em;
}
#achievements .plan_a a:hover {
	color: rgba(0,205,240,.9);
}
#achievements .h2_block {
	padding: 80px 0 180px;
}
#achievements .siagari {
	color: #fff;
	font-size: 25px;
	text-align: right;
	padding: 0;
	margin: 0 60px 20px 0;
}
#distress {
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	text-align: center;
}
#distress .relative {
	position: relative;
	padding: 80px 0 40px 0;
}
#distress .relative p {
	font-size: 35px;
	color: #1C3155;
	font-weight: bold;
}
#distress .relative img {
	position: absolute;
	top: 30px;
	right: 20px;
}
#distress .outer {
	width: 700px;
	font-size: 25px;
	font-weight: bold;
	text-align: left;
	margin: 0 auto;
}
#distress .outer li {
	margin: 0 0 15px 0;
}
#distress .outer li img {
	width: 45px;
	margin: -10px 20px 0 0;
}
#distress .relative p .marker {
	background:linear-gradient(transparent 60%, rgba(16,151,184,.5) 0%);
}
#distress .resolution {
	text-align: center;
	font-size: 40px;
	color: #112A56;
	font-weight: 900;
	letter-spacing: .009em;
	line-height: 1.5em;
	margin: 100px 0 100px 0;
}
#expenses {
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #1097B8;
}
#expenses p {
	padding: 150px 20px 60px;
}
#expenses p br {
	display: none;
}
#expenses p img {
	margin: -30px 0 0 0;
}
#expenses .relative {
	position: relative;
}
#expenses .relative .ok {
	width: 260px;
	position: absolute;
	top: -370px;;
	right: 100px;
}
#expenses .relative .character_02 {
	width: 200px;
	position: absolute;
	top: -360px;
	left: 60px;
}
#service_skill{
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
}
#service_skill .flex {
	display: flex;
	justify-content: space-between;
	background: linear-gradient(90deg,  rgba(22, 52, 89, .3), rgba(10, 61, 122,1), rgba(2, 33, 63, 1)) fixed;
}
#service_skill .flex:nth-child(2) {
	background: linear-gradient(-90deg, rgba(16, 151, 184, .5), rgba(16, 151, 184, 1), rgba(22, 96, 104, .9)) fixed;
}
#service_skill .flex:nth-child(3) {
	background: linear-gradient(-90deg, rgba(48, 112, 170,1),rgba(31, 135, 229, .8),rgba(157, 159, 252,.5) ) fixed;
}
#service_skill .flex .left {
	width: 48%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#service_skill .flex .left p {
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	filter: drop-shadow(5px 3px 3px rgba(0,0,0,0.8));
}
#service_skill .flex .right {
	width: 52%;
}
#service_skill .flex .right .flex_02 {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px auto;
}
#service_skill .flex .right .flex_02 h3 {
    margin-bottom:0;
    padding: 0;
    border: none;
    background: none;
    font-size: 23px;
		line-height: 1.5em;
		text-align: center;
		color: #fff;
}
#service_skill .flex .right .flex_02 img {
	width: 80px;
	margin: 0px 10px 0 0;
	filter: drop-shadow(5px 3px 3px rgba(0,0,0,0.8));
}
#service_skill .flex:nth-child(2) .right .flex_02 img {
	margin: 0px 0 0 15px;
}
#service_skill .flex .right .contents {
	width: 80%;
	margin: 0 auto;
}
#service_skill .flex .right p {
	padding: 0;
	font-size: 15px;
	color: #fff;
	line-height: 1.5em;
	margin: 25px 20px 25px;
	text-align: center;
	letter-spacing: .01em;
}
#service_skill .flex .left.skill_bk_1 {
	background: url(../img/bk_service_01.png) no-repeat;
	background-position: center;
	background-size: cover;
}
#service_skill .flex .left.skill_bk_2 {
	background: url(../img/bk_service_02.png) no-repeat;
	background-size: cover;
	background-position: center;
}
#service_skill .flex .left.skill_bk_2._sp {
	display: none;
}
#service_skill .flex .left.skill_bk_3 {
	background: url(../img/bk_service_03.png) no-repeat;
	background-size: cover;
	background-position: center;
}
#service_skill .slill_support {
	background: linear-gradient(-45deg, rgba(16, 151, 184, .5), rgba(16, 151, 184, 1), rgba(22, 96, 104, .9)) fixed;
	padding: 100px 0 ;
	text-align: center;
}
#service_skill .slill_support .relative p {
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	padding: 0;
}
#service_skill .slill_support .relative {
	position: relative;
}
#service_skill .slill_support .relative .text img {
	width: 600px;
}
#service_skill .slill_support .relative .character_02 img {
	width: 200px;
	position: absolute;
	top: -150px;
	left: 40px;
}
#plan_list {
	font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
	background: linear-gradient(45deg,  rgba(22, 52, 89, .3), rgba(10, 61, 122,1), rgba(2, 33, 63, 1)) fixed;
}
#plan_list p {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 50px;
	margin: 50px auto 0;
	border-top: 10px solid #1097B8;
	border-bottom: 10px solid #1097B8;
}




/* 2020/10/01 CSS追加 */
#lp_area_01 {
	width: 100%;
	max-width: 1290px;
	margin: 50px auto 0;
	padding: 0 0 80px 0;
	background: url(../img_/top_bg.png) no-repeat,rgb(25,166,144);
	background-size: cover;
	background-position: center 0;
}
#lp_area_01 .contents {
	width: 1200px;
	margin: 0 auto;
}
#lp_area_01 .contents .head p {
	font-size: 40px;
	color: #fff;
	text-align: center;
	padding: 30px 0 0 0;
}
#lp_area_01 .contents .head p:nth-child(2) {
	font-size: 55px;
	font-weight: bold;
	padding: 0px 0 0 0;
}
#lp_area_01 .contents .trouble ul {
	margin: 70px 0 0 0;
}
#lp_area_01 .contents .trouble ul li {
	font-size: 40px;
	font-weight: bold;
	color: #111;
	margin: 20px 0 0 0;
}
#lp_area_01 .contents .trouble ul li img {
	margin: -15px 15px 0 0;
}
#lp_area_01 .contents .resolution {
	width: 100%;
	max-width: 1200px;
	margin: 100px auto 0;
  background: #fff;
	background: #fff;
 	border-radius: 20px;
}
#lp_area_01 .contents .resolution.sokode {
	margin: 90px auto 0;
}
#lp_area_01 .contents .resolution p {
	font-size: 40px;
	font-weight: bold;
	color: rgb(25,166,144);
	text-align: center;
	padding: 20px 0;
}
#lp_area_01 .contents .resolution h1,
#lp_area_01 .contents .resolution p:nth-child(2) {
	font-size: 35px;
	color: #111;
	text-align: left;
	line-height: 1.5em;
	padding: 0 120px 50px;
	font-weight: normal;
}
#lp_area_01 .contents .resolution h1 .marker,
#lp_area_01 .contents .resolution p .marker {
	background: linear-gradient(transparent 60%, rgb(250,221,3.5) 0%);
}
#lp_area_01 .contents .resolution .no_bold {
	font-weight: normal;
}
#lp_area_01 .contents .cause p {
	font-size: 35px;
	line-height: 1.5em;
	margin: 160px 0 0 0;
}
.bold {
	font-weight: bold;
}
#lp_area_02 {
	width: 100%;
	max-width: 1290px;
	margin: 0 auto;
	background: rgb(25,166,144);
}
#lp_area_02 .contents {
	width: 1200px;
	margin: 0 auto;
}
#lp_area_02 .contents .saiyasune {
	position: relative;
}
#lp_area_02 .contents .saiyasune .circle {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: rgb(250,221,3);
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -50px 0px 0 -60px;
}
#lp_area_02 .contents .saiyasune .circle p {
	font-size: 26px;
  color: rgb(25,166,144);
  text-align: center;
  font-weight: bold;
  line-height: 1.3em;
  letter-spacing: 0.01em;
  margin: 15px 0 0 0;
}
#lp_area_02 .contents .flex {
	display: flex;
	justify-content: space-between;
	width: 1070px;
	margin: 0 auto;
}
#lp_area_02 .contents .flex._02 {
	margin: 20px auto 0;
	padding: 0 0 30px 0;
}
#lp_area_02 .contents .flex .plan_box {
	width: 510px;
	background: #fff;
	border-radius: 20px;
	text-align: center;
}
#lp_area_02 .contents .flex .plan_box img {
	margin: 30px 0 0 0;
}
#lp_area_02 .contents .flex .plan_box .plan_name {
	width: 80%;
	margin: 20px auto 15px;
	border-bottom: dotted 3px rgb(25,166,144);
}
#lp_area_02 .contents .flex .plan_box .plan_name h2 {
	max-width: none;
	font-size: 43px;
	font-weight: bold;
	line-height: 1.3em;
	margin: 0 0 15px 15px;
	padding: 0;
	text-align: left;
	background: none;
	color: #111;
}
#lp_area_02 .contents .flex .plan_box ul li {
	width: 350px;
	margin: 0 auto;
	font-size: 35px;
	line-height: 1.5em;
	text-align: left;
}
#lp_area_02 .contents .flex .plan_box ul li .komoji {
	margin: 0 0 0 5px;
	font-size: 25px;
}
#lp_area_02 .contents .flex .plan_box ul li .marker {
	background: linear-gradient(transparent 60%, rgb(250,221,3.5) 0%);
}
/* #lp_area_02 .contents .flex .plan_box .fee {
} */
#lp_area_02 .contents .flex .plan_box .fee p {
	font-size: 40px;
	font-weight: bold;
}
#lp_area_02 .contents .flex .plan_box .fee p .komoji {
	font-size: 30px;
	font-weight: normal;
}
#lp_area_03 {
	width: 100%;
	max-width: 1290px;
	margin: 0 auto;
	background: #111;
}
#lp_area_03 .contents {
	width: 1290px;
	margin: 0 auto;
}
#lp_area_03 .contents p {
	font-size: 35px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 20px 0 20px 0;
}
#lp_area_04 {
	width: 100%;
	max-width: 1290px;
	margin: 0 auto;
}
#lp_area_04 .contents {
	width: 1200px;
	margin: 0 auto;
}
#lp_area_04 .contents .plan_details {
	font-size: 40px;
	text-align: center;
	border-bottom: solid 3px #111;
	padding: 0 0 0px 0;
	margin: 130px auto 0;
}
#lp_area_04 .contents .plan_details img {
	margin: -30px 0 0 0;
}
#lp_area_04 .contents .planlist {
	width: 100%;
	max-width: 1050px;
	margin: 30px auto 0;
	padding: 30px;
	background: #fff;
}
#lp_area_04 .contents .planlist._pc {
	background: #FFFEED;
}
#lp_area_04 .contents .planlist._sp {
	display: none;
}
#lp_area_04 .contents .planlist .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#lp_area_04 .contents .planlist .flex_ {
	display: block;
	text-align: center;
}
#lp_area_04 .contents .planlist .flex .text_area {
	width: 461px;
	text-align: center;
}
#lp_area_04 .contents .planlist .flex .text_area p {
	margin: 10px 0 0 0;
  padding: 0;
  text-align: left;
  line-height: 1.8em;
  letter-spacing: .009em;
}
#lp_area_04 .contents .planlist .flex .text_area .border {
	border-bottom: dotted 3px rgb(25,166,144);
	padding: 0 0 10px 0;
}
#lp_area_04 .contents .planlist:nth-child(odd) .flex .text_area .border {
	border-bottom: dotted 3px rgb(252,238,33);
}
#lp_area_04 .contents .planlist .flex .text_area .border .name {
	font-size: 25px;
	font-weight: bold;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
#lp_area_04 .contents .planlist .flex .text_area .border .description {
	font-size: 20px;
	line-height: 1.5em;
	letter-spacing: .001em;
	font-weight: normal;
}
#lp_area_04 .contents .planlist .flex .text_area .details {
	font-size: 16px;
	text-align: left;
	line-height: 1.5em;
	letter-spacing: .001em;
	padding: 15px 0 0 0;
}
#lp_area_04 .contents .planlist .btn {
	width: 850px;
	margin: 40px auto 0;
}
#lp_area_04 .contents .btn a:hover {
	opacity: .8;
}
#contact {
	text-align: center;
	margin: 50px 0;
}
.news #newinfo_hdr {
	margin: 0 0 15px 15px;
	font-size: 15px;
	font-weight: bold;
	padding: 0;
}
.thought {
	margin: 20px;
}
.news {
	max-width: 1000px;
	margin: 0 auto;
}
/*パンくずリスト
---------------------------------------------------------------------------*/
.breadcrumb {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
  }
  
  .breadcrumb li:not(:last-of-type)::after {
	content: "›";
	margin: 0 .6em; /* 記号の左右の余白 */
	color: #777; /*記号の色*/
  }